Bug 72265 - CD-ROM mount point is "exegp" by default
Summary: CD-ROM mount point is "exegp" by default
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: gtoaster (Show other bugs)
(Show other bugs)
Version: null
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-22 16:36 UTC by Hakon
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-22 16:36:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hakon 2002-08-22 16:36:25 UTC
Description of Problem: My CD-ROM driver is detected automatically when I start
gtoaster first time, but the mountpoint is set to "egexp" so i have to change it
to "/mnt/cdrom".

Expected Results: it should be fetched automatically.

Comment 1 Ngo Than 2002-08-26 23:23:44 UTC
i don't think it's a bug. gtoaster reads /etc/fstab and will add correct 
mountpoint if it's found here.

In your case the mountpoint does not exists in fstab.

Comment 2 Hakon 2002-08-27 10:03:49 UTC
Last line of my /etc/fstab is this:
/dev/cdrom              /mnt/cdrom              iso9660 noauto,owner,kudzu,ro 0 0
I haven't done anything to it, it was already there.


Note You need to log in before you can comment on or make changes to this bug.